Subject: [os2genau_digest] No. 845
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 25 Apr 2004 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 24 April 2004
 Number  845
**************************************************

Subjects for today
 
1  Re:  Bookmarks & faxes : Dennis J. Nolan" <denny at alphalink dot com dot au>
2  Re:  ot: wlan hotspots ? : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Bookmarks & faxes : nickl at pacific dot net dot au
4  Re:  ot: wlan hotspots ? : voytek at sbt dot net dot au

**= Email   1 ==========================**

Date:  Sat, 24 Apr 2004 09:50:12 +1000
From:  "Dennis J. Nolan" <denny at alphalink dot com dot au>
Subject:  Re:  Bookmarks & faxes

Hi All

In Firefox you can <Bookmarks> <<Manage Bookmarks>> <<<Export>>>

and copy the bookmarks to where ever you like

Regards Dennis

ps  I thought I had usubscribed from this account and subscribed to my 
new account.
       Must take a few days to be updated.

Alan Duval wrote:

>Hi everyone'
>
>Is there anyway i can automatically save my bookmarks in Mozilla 1,4 and my faxes in PMFax Pro to another 
>disk? 
>I recently had to reinstall eCS from an image and forgot about saving these with the result that I haven't a 
>record of faxes I've sent over some 6 months. 
>Mozilla's bookmarks are less of a problem but it's convenient to have favorites stored.
>
>If I made a shadow of these I suppose it would disappear if the original was cleared.
>
>Regards
>
>
>Alan Duval
>

> 

>
>.
>
>  
>

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 24 Apr 2004 12:38:43 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  ot: wlan hotspots ?

Hi Voytek,

   I'd also be interested in an answer to this point, as I'm trying to get Wireless
working on my Thinkpad as well. Unfortunately the version of the R31 model I have,
does not have built in Wireless, so I'm looking at PC-CARD type solutions. I presume
your T40 has built in Wireless from what you say (some versions don't come with
wireless). I'm pretty sure it's only 802.11b (ie 11 Mb/s) not 11g.

  I have heard there are locations around Darling Harbour where a certain major
telecoms company has their own internal office network wide-open and its possible to
connect in and use it without password or encryption etc. I suspect the same can be
said for other companies, especially smaller ones. Range would normally be fairly
limited though.

  Are you setting this up under Windoze or eCS/OS2 ??

Cheers/2

Ed.

voytek at sbt dot net dot au wrote:

> I need to setup a PC for a user to have wireless net access, it's an IBM
> T41, so, it has (I think...) 802.11 a/b/g, but, how does it work :
>
> do you arrice at an airport with a hot spot, and.... you buy xx minutes
> worth of access, and, the vendor gives you an access key ?
>
> what about, apprently Macdonals and Starbuck have complimentary access,
> again, does someone issues you with an access key, or ?
>
> I'm almost tempted to go to Macdonals to try this....
>
> where do I find a list of hot spots in Sydney ?
>
> Voytek

>  
> ===========================================

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 24 Apr 2004 11:09:45 +0900
From:  nickl at pacific dot net dot au
Subject:  Re:  Bookmarks & faxes

Hi Alan et al

Mozilla I'm not sure of.

PMFax, on the other hand, did present a problem. Originally I would shadow
thm to the desktop, then move them to a sub-directory under my main data
directory. It seemed to work, providing you didn't rename them.

These days, using the ever-reliable File Commander /2, I zip up the whole
PMFAX directory, including the data files and burn it to a backup CDROM.
Either RSJ or ACDCreator will work. I do this every week (along with my
other stuff) as a full backup.

Restoring is not a problem, although you may need to make a startup object
(Ctrl+F6 on FC/2), and re-install the printer object.

Hope this helps. If there's something I've missed, give me a yell.

NICK

In <20040423112717.CIYM1247.smta11.mail.ozemail dot net at localhost>, on
04/23/2004 
   at 09:27 PM, "Alan Duval" <amoht at ozemail dot com dot au> said:

>Hi everyone'

>Is there anyway i can automatically save my bookmarks in Mozilla 1,4 and
>my faxes in PMFax Pro to another  disk? 
>I recently had to reinstall eCS from an image and forgot about saving
>these with the result that I haven't a  record of faxes I've sent over
>some 6 months. 
>Mozilla's bookmarks are less of a problem but it's convenient to have
>favorites stored.

>If I made a shadow of these I suppose it would disappear if the original
>was cleared.

>Regards

>Alan Duval

> 

-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 24 Apr 2004 22:18:28 +1000 (EST)
From:  voytek at sbt dot net dot au
Subject:  Re:  ot: wlan hotspots ?

> your T40 has built in Wireless from what you say (some versions don't come
> with
> wireless). I'm pretty sure it's only 802.11b (ie 11 Mb/s) not 11g.

yes, built in. T41,or, this particular T41, does a, b & g
but no bluetooth
according to docs, some do have bt
pity, I'd love to test my T3 with it

>   I have heard there are locations around Darling Harbour where a certain
> major
> telecoms company has their own internal office network wide-open and its
> possible to
> connect in and use it without password or encryption etc. I suspect the

I'm picking up 3 networks at home, at this point, all require authentication

see also http://mcdonalds dot com dot au/WirelessStores/

might go to McD this weekend, just to check it works OK

>   Are you setting this up under Windoze or eCS/OS2 ??

under whatever IBM put on it.... doze.
not sure if OS/2 would run on it....

Voytek

----------------------------------------------------------------------------------